Subject: Re: 860 RTC support

From: Tom Rini <[email-masked]>
Date: Thu, 19 Apr 2001 13:08:42 -0700

On Thu, Apr 19, 2001 at 02:54:18PM -0500, Steven Hein wrote:
> Tom Rini wrote:
> >
> > I think I understand the question/problem too.  We'll see what else I've
> > got to work on as well. :)  Just checking, Steven have you tried to
> > enable the "PPC_RTC" driver and gotten this same incorrect behavior?
>
> The only place I see references to PPC_RTC is in some of the PPC
> "defconfig" files. I don't see any other places where that is
> references in the 2.4.3 kernel.....

Okay, it doesn't _quite_ work (hwclock will oops) but hopefully it
won't be too hard to track down.  I'll try and get to it this afternoon
or tomorrow, or when time permits (!+@$*ing classes).  Patches greatly
appreciated. :)

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/